<!-- rounded_edittext.xml -->
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <solid android:color="#EEF1FF" />
    <corners android:radius="8dp" />
    <stroke
        android:width="1dp"
        android:color="@color/yellow" />
</shape>
